Persyaratan sistem untuk Kelanjutan di Mac, iPhone, iPad, iPod touch, dan Apple Watch

Berikut adalah hal yang Anda perlukan untuk menggunakan Handoff, Papan Klip Universal, Instant Hotspot, Buka Otomatis, Panggilan Seluler iPhone, dan pesan SMS/MMS.

Jika perangkat memenuhi persyaratan fitur Kelanjutan, Anda dapat mengatur dan menggunakan fitur tersebut untuk beralih secara lancar di antara perangkat.

Handoff

Handoff berfungsi dengan perangkat dan sistem operasi berikut:

iOS 8 atau versi lebih baru OS X Yosemite atau versi lebih baru 
  • iPhone 5 atau versi lebih baru
  • iPad Pro
  • iPad (generasi ke-4)
  • iPad Air atau versi lebih baru
  • iPad mini atau versi lebih baru
  • iPod touch (generasi ke-5) atau versi lebih baru
  • MacBook (Awal 2015 atau versi lebih baru)
  • MacBook Pro (2012 atau versi lebih baru)
  • MacBook Air (2012 atau versi lebih baru)
  • Mac mini (2012 atau versi lebih baru)
  • iMac (2012 atau versi lebih baru)
  • Mac Pro (Akhir 2013)

Papan Klip Universal

Universal Clipboard bekerja dengan perangkat dan sistem operasi ini saat menyalin teks, gambar, foto, dan video dari satu perangkat Apple ke perangkat lainnya.

iOS 10 atau versi lebih baru macOS Sierra atau versi lebih baru
  • iPhone 5 atau versi lebih baru
  • iPad Pro
  • iPad (generasi ke-4)
  • iPad Air atau versi lebih baru
  • iPad mini 2 atau versi lebih baru
  • iPod touch (generasi ke-6) atau versi lebih baru
  • MacBook (Awal 2015 atau versi lebih baru)
  • MacBook Pro (2012 atau versi lebih baru)
  • MacBook Air (2012 atau versi lebih baru)
  • Mac mini (2012 atau versi lebih baru)
  • iMac (2012 atau versi lebih baru)
  • Mac Pro (Akhir 2013)

Clipboard Universal juga dapat menyalin seluruh file dari satu Mac ke Mac lainnya. Setiap Mac memerlukan macOS High Sierra. 

Instant Hotspot

Instant Hotspot memerlukan salah satu perangkat dan sistem operasi berikut:

iOS 8.1 atau versi lebih baru

Perangkat juga harus memiliki paket operator aktif yang menyediakan layanan Hotspot Pribadi.

  • iPhone 5 atau versi lebih baru
  • iPad Pro
  • iPad (generasi ke-4)
  • iPad Air atau versi lebih baru
  • iPad mini atau versi lebih baru

Anda selanjutnya dapat menggunakan Instant Hotspot untuk menyambung ke Hotspot Pribadi dari perangkat berikut:

iOS 8 atau versi lebih baru OS X Yosemite atau versi lebih baru 
  • iPhone 5 atau versi lebih baru
  • iPad Pro
  • iPad (generasi ke-4)
  • iPad Air atau versi lebih baru
  • iPad mini atau versi lebih baru
  • iPod touch (generasi ke-5) atau versi lebih baru
  • MacBook (Awal 2015 atau versi lebih baru)
  • MacBook Pro (2012 atau versi lebih baru)
  • MacBook Air (2012 atau versi lebih baru)
  • Mac mini (2012 atau versi lebih baru)
  • iMac (2012 atau versi lebih baru)
  • Mac Pro (Akhir 2013)

Buka Otomatis

Buka Otomatis berfungsi dengan perangkat dan sistem operasi berikut:

watchOS 3 atau versi lebih baru macOS Sierra atau versi lebih baru*
  • Apple Watch (generasi ke-1)
  • Apple Watch Series 1
  • Apple Watch Series 2
  • Apple Watch Series 3*
  • MacBook (Awal 2015 atau versi lebih baru)
  • MacBook Pro (Akhir 2013 atau versi lebih baru)
  • MacBook Air (Pertengahan 2013 atau versi lebih baru)
  • Mac mini (Akhir 2014 atau versi lebih baru)
  • iMac (Akhir 2013 atau versi lebih baru)
  • Mac Pro (Akhir 2013 atau versi lebih baru)

* Menggunakan Buka Otomatis pada Apple Watch Series 3 memerlukan macOS High Sierra.

Panggilan Seluler iPhone

Panggilan Seluler iPhone memerlukan iPhone apa pun yang menggunakan iOS 8.1 atau versi lebih baru dan paket operator aktif. Anda selanjutnya dapat menyampaikan panggilan ke dan dari iPhone tersebut dari perangkat berikut:

  • Mac apa pun yang menggunakan OS X Yosemite atau versi lebih baru. Mac mini dan Mac Pro memerlukan mikrofon atau headset eksternal.
  • iPhone, iPad, atau iPod touch apa pun yang menggunakan iOS 8 atau versi lebih baru.

Pesan SMS dan MMS

Pesan SMS dan MMS memerlukan paket operator aktif di iPhone apa pun yang menggunakan iOS 8.1 atau versi lebih baru. Anda selanjutnya dapat mengirim dan menerima pesan SMS maupun MMS dari perangkat ini:

  • Mac apa pun yang menggunakan OS X Yosemite atau versi lebih baru. 
  • iPhone, iPad, atau iPod touch apa pun yang menggunakan iOS 8 atau versi lebih baru.
Tanggal Dipublikasikan: